RubyGems.org

Context framework extracted from Shoulda

installgem install shoulda-context -v 1.0.1
Authors

thoughtbot, inc., Tammer Saleh, Joe Ferris, Ryan McGeary, Dan Croak, Matt Jankowski

1,365,478 total downloads 72,133 for this version
Owners

0f5f0ea6a2dc7ed3cb5830377a4fe7e2Def5902fe210ca1cb5152621f1effc897fd56fa98da45bc532e898132085bd053ee6c3893e75232ed43ed4e8e9a7cf39

Gemfile
gem 'shoulda-context', '~> 1.0.1'
Versions
  1. 1.2.1 April 2, 2014 (23.5 KB)
  2. 1.2.0 March 31, 2014 (23.5 KB)
  3. 1.1.6 November 4, 2013 (21 KB)
  4. 1.1.5 August 14, 2013 (20.5 KB)
  5. 1.1.4 June 26, 2013 (20.5 KB)
Show all versions (13 total)